{
  "name": "@faget.corentin/test-npm",
  "version": "1.1.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/faget.corentin/test-npm.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/faget.corentin/test-npm/issues"
  },
  "homepage": "https://gitlab.com/faget.corentin/test-npm#readme",
  "devDependencies": {
    "@semantic-release/git": "^10.0.0",
    "@semantic-release/gitlab": "^7.0.3",
    "@semantic-release/npm": "^8.0.0",
    "semantic-release": "^18.0.0"
  },
  "scripts": {
    "semantic-release": "semantic-release"
  },
  "publishConfig": {
    "access": "public"
  },
  "files": [
    "*"
  ]
}
